Ticket #1127 (closed defect: fixed)

Opened 10 years ago

Last modified 10 years ago

worry about openafs in precise

Reported by: kaduk Owned by:
Priority: high Milestone: Precise Release
Component: upstream Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Due to unfortunate interactions between how Russ handles the Debian packaging and Ubuntu's autosync, at present Precise is set to release with badly buggy OpenAFS. We should worry about this, and fix it in upstream if we can. If not, we will need to build and distribute it ourselves.

The threading is suboptimal in the mail archive starting at  https://lists.openafs.org/pipermail/openafs-info/2012-April/037982.html and there are Launchpad bugs LP#975868 and LP#975838 (though I am not entirely sure that the release ranges listed in the LP bugs are correct).

Change History

comment:1 Changed 10 years ago by kaduk

  • Status changed from new to closed
  • Resolution set to fixed

Anders pushed through with LP #984422 to get openafs 1.6.1 synced into the archive, so we should be set, here.

Note: See TracTickets for help on using tickets.